Bug 869639 - [RFE:EPEL] Is it possible to get deluge in EPEL as well?
[RFE:EPEL] Is it possible to get deluge in EPEL as well?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-24 09:12 EDT by jcpunk
Modified: 2013-01-28 19:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-28 19:39:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to modify specfile for EL6 (4.20 KB, patch)
2012-12-03 13:30 EST, jcpunk
no flags Details | Diff

  None (edit)
Description jcpunk 2012-10-24 09:12:50 EDT
Description of problem:
I rather like the interface, client/server, and plugin architecture of deluge.  Is it possible to get this package added to EPEL-6?

Version-Release number of selected component (if applicable): 1.3.5


Additional info:

https://fedoraproject.org/wiki/Getting_a_Fedora_package_in_EPEL
Comment 1 jcpunk 2012-12-03 13:30:41 EST
Created attachment 656884 [details]
patch to modify specfile for EL6
Comment 2 Rahul Sundaram 2013-01-28 19:39:47 EST
Sorry.  I have no direct interest in EPEL for now.  If you want this, you can request in epel-devel list and maybe someone else will sign up for it

https://www.redhat.com/mailman/listinfo/epel-devel-list

Note You need to log in before you can comment on or make changes to this bug.